
//弹框1
$(".reminder").click(function(){   
    $(".pop_up_bj").fadeIn();
    $(".pop_up_div1").fadeIn();
})
$(".pop_up_bj" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div1").hide();
})
$(".pop_up_div1 .btn .fl" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div1").hide();
})
$(".pop_up_div1 .btn .fr" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div1").hide();
})
//弹框2
$(".finsh").click(function(){   
    $(".pop_up_bj").fadeIn();
    $(".pop_up_div2").fadeIn();
})
$(".pop_up_bj" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div2").hide();
})
$(".pop_up_div2 .btn .fl" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div2").hide();
})
$(".pop_up_div2 .btn .fr" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div2").hide();
})
//弹框3
$(".redeploy").click(function(){   
    $(".pop_up_bj").fadeIn();
    $(".pop_up_div3").fadeIn();
})
$(".pop_up_bj" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div3").hide();
})
$(".pop_up_div3 .btn .fl" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div3").hide();
})
$(".pop_up_div3 .btn .fr" ).click(function(){   
    $(".pop_up_bj").hide();
    $(".pop_up_div3").hide();
})


















